
@media (min-width:1074px) and (max-width:1365px) {

.contentWrapper1260{width:96%;margin:auto}
.contentWrapper1100{width:90%;margin:auto}
.contentWrapper1000{width:90%;margin:auto;}
.contentWrapper900{width:90%;margin:auto;}
.contentWrapper860{width:90%;margin:auto;}
.contentWrapper840{width:90%;margin:auto;}
.contentWrapper600{width:90%;margin:auto;}
.contentdata{padding:20px 20px 20px 20px;}
.contentdata h2.subhead{margin-top:20px}
.progress-line{display:none}
.column_55{width:50%}

.logindata{width:60%;margin:auto;}

.blueline{width:90%;margin:auto}

.footerpad{padding-left:10px;padding-right:10px}
.footerbottom{padding-left:15px;padding-right:15px}

}

@media (min-width:590px) and (max-width:1075px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
topsection div#logoin {margin-left:30px;}

/*.homeheadercontent{padding:82px 10px 140px 10px;text-align:center}
*/.homeheadercontent{padding:48px 10px 60px 10px;text-align:center}

.contentWrapper1260{width:90%;margin:auto;}
.contentWrapper1100{width:90%;margin:auto}
.contentWrapper1000{width:90%;margin:auto;}
.contentWrapper900{width:90%;margin:auto;}
.contentWrapper860{width:90%;margin:auto;}
.contentWrapper840{width:90%;margin:auto;}
.contentWrapper600{width:90%;margin:auto;}

.contentdata{padding:0px 20px 20px 20px;}
.contentdata h2.subhead{margin-top:20px}
.progress-line{display:none}

.home_col1{float:none;width:98%;}
.home_col2{float:none;width:98%;margin-top:30px}

.column_5{float:none;width:98%;}
.column_10{float:none;width:98%;}
.column_15{float:none;width:98%;}
.column_20{float:none;width:98%;}
.column_22{float:none;width:98%;}
.column_25{float:none;width:98%;}
.column_30{float:none;width:98%;}
.column_33{float:none;width:98%;margin-top:10px}
.column_35{float:none;width:98%;}
.column_35R{float:none;width:98%;}
.column_40{float:none;width:98%;}
.column_45{float:none;width:98%;}
.column_50{float:none;width:98%;}
.column_55{float:none;width:98%;}
.column_60{float:none;width:98%;}
.column_63{float:none;width:98%;}
.column_65{float:none;width:98%;}
.column_70{float:none;width:98%;}
.column_75{float:none;width:98%;}
.column_80{float:none;width:98%;}
.column_85{float:none;width:98%;}
.column_90{float:none;width:98%;}

#slogo{display:block;padding:25px 0px 10px 0px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

.brdR{border-right:0px}
.cpL25{padding-left:0px}


.register_div{width:90%;}
.register_flddiv{width:90%;}

.contact_col1{float:none;width:95%}
.contact_col2{float:none;width:95%}

.formdata h1 {font-size: 20px;}

.logindata{width:60%;margin:auto;}

.blueline{width:90%;margin:auto}
.partnerlogo{width:90%;float:none;}

.footercol{width:90%;float:none;margin:auto;margin-bottom:50px}
.footercol1{width:90%;float:none;margin:auto;margin-bottom:100px}
.footercollast{width:90%;float:none;margin:auto;margin-bottom:50px;padding-top:50px}

.footerpad{padding-left:10px;padding-right:10px}
.footerbottom{padding-left:15px;padding-right:15px}

.wnowrap{white-space:normal}
}

@media only screen and (max-width: 768px) {
#wdr {padding-top:80px;text-align:center;}
.startbtn{margin-top:56px;}	
.respimg {max-width:100%;}
.homeheader {height: auto;}

}


@media (min-width:440px) and (max-width:589px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
topsection div#logoin {margin-left:30px;}

/*.homeheadercontent{padding:82px 10px 140px 10px;text-align:center}*/
.homeheadercontent{padding:32px 10px 60px 10px;text-align:center}

.contentWrapper1260{width:96%;margin:auto}
.contentWrapper1100{width:90%;margin:auto}
.contentWrapper1000{width:90%;margin:auto;}
.contentWrapper900{width:90%;margin:auto;}
.contentWrapper860{width:90%;margin:auto;}
.contentWrapper840{width:90%;margin:auto;}
.contentWrapper600{width:90%;margin:auto;}

.contentdata{padding:0px 20px 20px 20px;}
.contentdata h2.subhead{margin-top:20px}
.progress-line{display:none}

.toptext1{font-size: 3.4em;line-height:100%;font-weight:700;}
.toptext2{color:#312f32;font-size: 2.5em;margin-top:20px;font-weight:700;}

.home_col1{float:none;width:98%;}
.home_col2{float:none;width:98%;margin-top:30px}

.column_5{float:none;width:98%;}
.column_10{float:none;width:98%;}
.column_15{float:none;width:98%;}
.column_20{float:none;width:98%;}
.column_22{float:none;width:98%;}
.column_25{float:none;width:98%;}
.column_30{float:none;width:98%;}
.column_33{float:none;width:98%;margin-top:10px}
.column_35{float:none;width:98%;}
.column_35R{float:none;width:98%;}
.column_40{float:none;width:98%;}
.column_45{float:none;width:98%;}
.column_50{float:none;width:98%;}
.column_55{float:none;width:98%;}
.column_60{float:none;width:98%;}
.column_63{float:none;width:98%;}
.column_65{float:none;width:98%;}
.column_70{float:none;width:98%;}
.column_75{float:none;width:98%;}
.column_80{float:none;width:98%;}
.column_85{float:none;width:98%;}
.column_90{float:none;width:98%;}

#slogo{display:block;padding:25px 0px 10px 0px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

.homelogo{padding-right:0px}

.brdR{border-right:0px}
.cpL25{padding-left:0px}

.register_title{float:none;width:95%}
.register_div{float:none;width:95%}
.register_titlediv {float:none;width:95%}
.register_flddiv{float:none;width:95%}
.registerformfld{float:none;width:95%}

.contact_col1{float:none;width:95%}
.contact_col2{float:none;width:95%}
.contact_titlediv{float:none;width:95%}
.contact_flddiv{float:none;width:95%}
.contactformfld{float:none;width:95%}
.contactformfldsel{float:none;width:95%}
.contactformfldta{float:none;width:95%}
.formpad{padding:0px}
.formdata h1 {font-size: 18px;}
.formdata h1.first {padding: 10px 0 10px 10px !important;margin-bottom:10px;}

.logindata{width:60%;margin:auto;}

.blueline{width:90%;margin:auto}
.partnerlogo{width:90%;float:none;}

.footercol{width:90%;float:none;margin:auto;margin-bottom:50px}
.footercol1{width:90%;float:none;margin:auto;margin-bottom:100px}
.footercollast{width:90%;float:none;margin:auto;margin-bottom:50px;padding-top:50px}

.footerpad{padding-left:10px;padding-right:10px}
.footerbottom{padding-left:15px;padding-right:15px}

.wnowrap{white-space:normal}
}


@media (min-width:321px) and (max-width:439px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
topsection div#logoin {margin-left:30px;}

.homeheadercontent{padding:32px 10px 60px 10px;text-align:center}

.contentWrapper1260{width:96%;margin:auto}
.contentWrapper1100{width:90%;margin:auto}
.contentWrapper1000{width:90%;margin:auto;}
.contentWrapper900{width:90%;margin:auto;}
.contentWrapper860{width:90%;margin:auto;}
.contentWrapper840{width:90%;margin:auto;}
.contentWrapper600{width:90%;margin:auto;}

.contentdata{padding:0px 20px 20px 20px;}
.contentdata h2.subhead{margin-top:20px}
.progress-line{display:none}

.toptext1{font-size: 3.0em;margin-top:50px;line-height:100%;font-weight:700;}
.toptext2{color:#312f32;font-size: 1.7em;margin-top:20px;font-weight:700;}
.hometxt1{font-size: 2.0em;font-weight:700;}
.hometxt3{font-size: 2.0em;font-weight:700;}

.home_col1{float:none;width:98%;}
.home_col2{float:none;width:98%;margin-top:30px}

.column_5{float:none;width:98%;}
.column_10{float:none;width:98%;}
.column_15{float:none;width:98%;}
.column_20{float:none;width:98%;}
.column_22{float:none;width:98%;}
.column_25{float:none;width:98%;}
.column_30{float:none;width:98%;}
.column_33{float:none;width:98%;margin-top:10px}
.column_35{float:none;width:98%;}
.column_35R{float:none;width:98%;}
.column_40{float:none;width:98%;}
.column_45{float:none;width:98%;}
.column_50{float:none;width:98%;}
.column_55{float:none;width:98%;}
.column_60{float:none;width:98%;}
.column_63{float:none;width:98%;}
.column_65{float:none;width:98%;}
.column_70{float:none;width:98%;}
.column_75{float:none;width:98%;}
.column_80{float:none;width:98%;}
.column_85{float:none;width:98%;}
.column_90{float:none;width:98%;}

#slogo{display:block;padding:25px 0px 10px 0px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

.homelogo{padding-right:0px}
.logosize{width:280px;height:auto}

.brdR{border-right:0px}
.cpL25{padding-left:0px}


.register_title{float:none;width:95%}
.register_div{float:none;width:95%}
.register_titlediv {float:none;width:95%}
.register_flddiv{float:none;width:95%}
.registerformfld{float:none;width:95%}

.contact_col1{float:none;width:95%}
.contact_col2{float:none;width:95%}
.contact_titlediv{float:none;width:95%}
.contact_flddiv{float:none;width:95%}
.contactformfld{float:none;width:95%}
.contactformfldsel{float:none;width:95%}
.contactformfldta{float:none;width:95%}
.formpad{padding:0px}
.formdata h1 {font-size: 18px;}
.formdata h1.first {padding: 10px 0 10px 10px !important;margin-bottom:10px;}

.usernamefld{width:90%}
.passwordfld{width:90%}

.blueline{width:90%;margin:auto}
.partnerlogo{width:90%;float:none;}

.footercol{width:90%;float:none;margin:auto;margin-bottom:50px}
.footercol1{width:90%;float:none;margin:auto;margin-bottom:150px}
.footercollast{width:90%;float:none;margin:auto;margin-bottom:50px;padding-top:50px}

.footerpad{padding-left:10px;padding-right:10px}
.footerbottom{padding-left:15px;padding-right:15px}

.wnowrap{white-space:normal}
#wdr {padding-top:20px;}

}


@media (min-width:241px) and (max-width:320px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
topsection div#logoin {margin-left:30px;}

/*.homeheadercontent{padding:82px 10px 140px 10px;text-align:center}*/
.homeheadercontent{padding:22px 10px 60px 10px;text-align:center}

.startbtn{margin-top:100px;}

.topsocialicons{display:none}

.contentWrapper1260{width:96%;margin:auto}
.contentWrapper1100{width:90%;margin:auto}
.contentWrapper1000{width:90%;margin:auto;}
.contentWrapper900{width:90%;margin:auto;}
.contentWrapper860{width:90%;margin:auto;}
.contentWrapper840{width:90%;margin:auto;}
.contentWrapper600{width:90%;margin:auto;}

.contentdata{padding:0px 20px 20px 20px;}
.contentdata h2.subhead{margin-top:20px}
.progress-line{display:none}

.toptext1{font-size: 2.8em;margin-top:30px;line-height:100%;font-weight:700;}
.toptext2{color:#312f32;font-size: 1.7em;margin-top:20px;font-weight:700;}
.hometxt1{font-size: 2.0em;font-weight:700;}
.hometxt3{font-size: 2.0em;font-weight:700;}

.home_col1{float:none;width:98%;}
.home_col2{float:none;width:98%;margin-top:30px}

.column_5{float:none;width:98%;}
.column_10{float:none;width:98%;}
.column_15{float:none;width:98%;}
.column_20{float:none;width:98%;}
.column_22{float:none;width:98%;}
.column_25{float:none;width:98%;}
.column_30{float:none;width:98%;}
.column_33{float:none;width:98%;margin-top:10px}
.column_35{float:none;width:98%;}
.column_35R{float:none;width:98%;}
.column_40{float:none;width:98%;}
.column_45{float:none;width:98%;}
.column_50{float:none;width:98%;}
.column_55{float:none;width:98%;}
.column_60{float:none;width:98%;}
.column_63{float:none;width:98%;}
.column_65{float:none;width:98%;}
.column_70{float:none;width:98%;}
.column_75{float:none;width:98%;}
.column_80{float:none;width:98%;}
.column_85{float:none;width:98%;}
.column_90{float:none;width:98%;}

#slogo{display:block;padding:25px 0px 10px 0px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

.homelogo{padding-right:0px}
.logosize{width:250px;height:auto}

.brdR{border-right:0px}
.cpL25{padding-left:0px}


.register_title{float:none;width:95%}
.register_div{float:none;width:95%}
.register_titlediv {float:none;width:95%}
.register_flddiv{float:none;width:95%}
.registerformfld{float:none;width:95%}

.contact_col1{float:none;width:95%}
.contact_col2{float:none;width:95%}
.contact_titlediv{float:none;width:95%}
.contact_flddiv{float:none;width:95%}
.contactformfld{float:none;width:95%}
.contactformfldsel{float:none;width:95%}
.contactformfldta{float:none;width:95%}
.formpad{padding:0px}
.formdata h1 {font-size: 18px;}
.formdata h1.first {padding: 10px 0 10px 10px !important;margin-bottom:10px;}

.usernamefld{width:90%}
.passwordfld{width:90%}

.blueline{width:90%;margin:auto}
.partnerlogo{width:90%;float:none;}

.footercol{width:90%;float:none;margin:auto;margin-bottom:50px}
.footercol1{width:90%;float:none;margin:auto;margin-bottom:200px}
.footercollast{width:90%;float:none;margin:auto;margin-bottom:50px;padding-top:50px}

.footerpad{padding-left:10px;padding-right:10px}
.footerbottom{padding-left:15px;padding-right:15px}

.wnowrap{white-space:normal}
}



@media (min-width:0px) and (max-width:240px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
topsection div#logoin {margin-left:30px;}

.homeheadercontent{padding:22px 10px 60px 10px;text-align:center}

.startbtn{margin-top:100px;}

.contentWrapper1260{width:96%;margin:auto}
.contentWrapper1100{width:90%;margin:auto}
.contentWrapper1000{width:90%;margin:auto;}
.contentWrapper900{width:90%;margin:auto;}
.contentWrapper860{width:90%;margin:auto;}
.contentWrapper840{width:90%;margin:auto;}
.contentWrapper600{width:90%;margin:auto;}

.contentdata{padding:0px 20px 20px 20px;}
.contentdata h2.subhead{margin-top:20px}
.progress-line{display:none}

.toptext1{font-size: 2.8em;margin-top:30px;line-height:100%;font-weight:700;}
.toptext2{color:#312f32;font-size: 1.7em;margin-top:20px;font-weight:700;}
.hometxt1{font-size: 1.6em;font-weight:700;}
.hometxt3{font-size: 1.6em;font-weight:700;}

.homelogo{padding-right:0px}

.home_col1{float:none;width:98%;}
.home_col2{float:none;width:98%;margin-top:30px}

.column_5{float:none;width:98%;}
.column_10{float:none;width:98%;}
.column_15{float:none;width:98%;}
.column_20{float:none;width:98%;}
.column_22{float:none;width:98%;}
.column_25{float:none;width:98%;}
.column_30{float:none;width:98%;}
.column_33{float:none;width:98%;margin-top:10px}
.column_35{float:none;width:98%;}
.column_35R{float:none;width:98%;}
.column_40{float:none;width:98%;}
.column_45{float:none;width:98%;}
.column_50{float:none;width:98%;}
.column_55{float:none;width:98%;}
.column_60{float:none;width:98%;}
.column_63{float:none;width:98%;}
.column_65{float:none;width:98%;}
.column_70{float:none;width:98%;}
.column_75{float:none;width:98%;}
.column_80{float:none;width:98%;}
.column_85{float:none;width:98%;}
.column_90{float:none;width:98%;}

#slogo{display:block;padding:25px 0px 10px 0px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

.homelogo{padding-right:0px}
.logosize{width:180px;height:auto}

.brdR{border-right:0px}
.cpL25{padding-left:0px}

.usernamefld{width:90%}
.passwordfld{width:90%}

.blueline{width:90%;margin:auto}
.partnerlogo{width:90%;float:none;}

.partnerlogo img{width:90%;height:auto}

.advertisers{font-size:30px;}

.footercol{width:90%;float:none;margin:auto;margin-bottom:50px}
.footercol1{width:90%;float:none;margin:auto;margin-bottom:200px}
.footercollast{width:90%;float:none;margin:auto;margin-bottom:50px;padding-top:50px}

.footerpad{padding-left:10px;padding-right:10px}
.footerbottom{padding-left:15px;padding-right:15px}

.tweets_avatar{height:320px !important;}

.wnowrap{white-space:normal}
}


/***********style for careers section***********/


.herowrapper{width:100%;overflow:hidden;position:relative}
.container-strip {width: 100%;padding:0; margin: 0;}
/*.mask {position:absolute; text-align:center;  width:100%; color:#fff; max-height:480px; top: 0px;right: 0px;bottom: 0px; background-color: rgba(0, 0, 0, 0.25);}
*/.career-title-wrap {position:absolute; bottom:0; text-align:center;  width:100%; color:#fff; z-index:1}
.career-title{font-family:'Roboto-Medium','Roboto Medium','Roboto';font-weight:500;font-style:normal;font-size:72px;color:#FFF; padding-bottom:36px;}
.career-sub-title{font-family:'Roboto-Bold','Roboto Bold','Roboto';font-weight:700;font-style:normal;font-size:36px;color:#000;margin-top:3rem!important;margin-bottom:4rem!important}
.ltgray-strip {background-color: rgba(242, 242, 242, 0.4); padding-top:3rem; padding-bottom:3rem;}
.txt{font-family:'Roboto-Regular','Roboto';font-weight:400;font-style:normal;font-size:28px;color:#000;line-height:48px}
.text1{font-family:'Roboto-Regular','Roboto';font-weight:400;font-size:18px;color:#000;line-height:28px}
.font20 {font-family: 'Roboto-Regular', 'Roboto';font-weight: 400;font-style: normal;font-size: 20px;color: #1E1E1E;}
.text3{font-family: 'Roboto-Regular', 'Roboto';font-style: normal;font-size: 16px;color: #000000;line-height: 28px;font-weight: 400;}
#header{height:38px;}
.topsection{height:38px;}
.top-bar{border-bottom:none;}
.mt-5r,.my-5r{margin-top:5rem!important}
.mb-5r,.my-5r{margin-bottom:5rem!important}
.mt-4r,.my-4r{margin-top:4rem!important}
.mb-4r,.my-4r{margin-bottom:4rem!important}
.pb-5r,.py-5r{padding-bottom:5rem!important}
.pt-5r,.py-5r{padding-top:5rem!important}
.nav-item{margin:10px 80px 10px 0;}
.nav-link{display:block;padding:0 0 10px !important;font-family:'Roboto-Regular','Roboto';font-weight:400;font-style:normal;font-size:20px;}
.nav-link.active{font-family:'Roboto-Regular','Roboto';font-weight:400;font-style:normal;font-size:20px;color:#E88422;border-bottom:1px solid #E88422;}
.btn-orange{color:#fff;background-color:#e88422!important;border-color:#e88422!important;}
.btn-orange:hover{color:#fff;background-color:#61a9eb!important;border-color:#61a9eb!important;}
.breadcrumb {padding:0 0 1rem 0 !important; background:none !important;}

.tab-pane, .ltgray-strip  p {font-family: 'Roboto-Light', 'Roboto';font-weight: 200;font-style: normal;font-size: 18px;color: #000000;line-height: 28px;}


@media (min-width:1024px) {
.flr{float:right;}
}
@media (min-width:577px) and (max-width:1075px) {
.career-title{font-family:'Roboto-Medium','Roboto Medium','Roboto';font-weight:500;font-style:normal;font-size:60px!important;color:#FFF; padding-bottom:12px !important; margin-bottom:0;}
.mb-5r, .my-5r {margin-bottom: 3rem !important;}
.mt-5r, .my-5r {margin-top: 3rem !important;}
.ltgray-strip {background-color: rgba(242, 242, 242, 0.4); padding-top:3rem; padding-bottom:3rem;}
}

@media only screen and (max-width: 768px) {
	
.container-strip {width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
	
.career-title{font-family:'Roboto-Medium','Roboto Medium','Roboto';font-weight:500;font-style:normal;font-size:48px!important;color:#FFF; padding-bottom:8px !important; margin-bottom:0;}
.career-sub-title{font-family:'Roboto-Bold','Roboto Bold','Roboto';font-weight:700;font-style:normal;font-size:30px;color:#000;margin-top:3rem!important;margin-bottom:3rem!important}
.mb-5r, .my-5r {margin-bottom: 2rem !important;}
.mt-5r, .my-5r {margin-top: 2rem !important;}
.ltgray-strip {background-color: rgba(242, 242, 242, 0.4); padding-top:2rem; padding-bottom:2rem;}
.txt {font-size: 24px;line-height: 36px;}
}
@media only screen and (max-width: 576px) {
.career-title{font-family:'Roboto-Medium','Roboto Medium','Roboto';font-weight:500;font-style:normal;font-size:32px!important;color:#FFF; padding-bottom:4px !important; margin-bottom:0;}
.career-sub-title{font-family:'Roboto-Bold','Roboto Bold','Roboto';font-weight:700;font-style:normal;font-size:24px;color:#000;margin-top:2rem!important;margin-bottom:2rem!important}
}